Debian Bug report logs - #707887
ITP: unorm.js -- Common JS Unicode Normalizer

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Sat, 11 May 2013 23:45:01 UTC

Owned by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Severity: wishlist

Fixed in version unorm.js/1.0.3-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#707887; Package wnpp. (Sat, 11 May 2013 23:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org. (Sat, 11 May 2013 23:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: unorm.js -- Common JS Unicode Normalizer
Date: Sun, 12 May 2013 01:42:56 +0200
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

* Package name    : unorm.js
  Version         : 1.0.3
  Upstream Author : Bjarke Walling <bwp@bwp.dk>
* URL             : https://github.com/walling/unorm
* License         : Expat
  Programming Lang: Javascript
  Description     : Common JS Unicode Normalizer

 Normalization is a process that involves transforming characters and sequences
 of characters into a formally-defined underlying representation. This process
 is most important when text needs to be compared for sorting and searching,
 but it is also used when storing text to ensure that the text is stored in a
 consistent representation.
 .
 This package provides a Common JS Unicode Normalizer.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 12 May 2013 08:06:06 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Sat, 25 May 2013 11:04:16 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Sat, 25 May 2013 11:04:16 GMT) Full text and rfc822 format available.

Message #12 received at 707887-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 707887-close@bugs.debian.org
Subject: Bug#707887: fixed in unorm.js 1.0.3-1
Date: Sat, 25 May 2013 11:00:45 +0000
Source: unorm.js
Source-Version: 1.0.3-1

We believe that the bug you reported is fixed in the latest version of
unorm.js, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707887@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated unorm.js package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 12 May 2013 02:42:44 +0200
Source: unorm.js
Binary: libjs-unorm node-unorm
Architecture: source all
Version: 1.0.3-1
Distribution: sid
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 libjs-unorm - Common JS Unicode Normalizer (client/browser)
 node-unorm - Common JS Unicode Normalizer (Node.js)
Closes: 707887
Changes: 
 unorm.js (1.0.3-1) unstable; urgency=low
 .
   * Initial release. (Closes: #707887).
Checksums-Sha1: 
 dd8eb275e88e7cd2ce80e7288edf301b78f67b5f 1974 unorm.js_1.0.3-1.dsc
 62077d29420db37b5b96d944ea84dc5d9d0ec61b 659668 unorm.js_1.0.3.orig.tar.gz
 b51f8d6f19776ac71b66924f1161db50620ac5b5 3378 unorm.js_1.0.3-1.debian.tar.gz
 f8f136df0f72161acd4153cb14f98c6c120c2a6c 39970 libjs-unorm_1.0.3-1_all.deb
 a79a1188cd8cb11cb744cef34a3ff5afca54a736 40468 node-unorm_1.0.3-1_all.deb
Checksums-Sha256: 
 6153f3f430fbe89caa29b9f04836db144fe0aeee456fe71c2d8860e0a8c3007e 1974 unorm.js_1.0.3-1.dsc
 d8428eba570ff85e10055f446262ec662ec639649b33658a0a3008202a9df958 659668 unorm.js_1.0.3.orig.tar.gz
 afd944bc7063e67e851c8bb241efdfc12e6646eab593da466e341a63820f2dcf 3378 unorm.js_1.0.3-1.debian.tar.gz
 e8db15630e42d5b47ecbc16c0085550deda9272585479782349f65ff1772d5c3 39970 libjs-unorm_1.0.3-1_all.deb
 8bf5c38e242e29e1a2beb05c1f56bddaddb61936298b5b7d9090aaeb3d84ddf1 40468 node-unorm_1.0.3-1_all.deb
Files: 
 ff1424a28410727be4e836666fb0b4c1 1974 web extra unorm.js_1.0.3-1.dsc
 f072cc75f0f2f0ca8442328f81d6ad86 659668 web extra unorm.js_1.0.3.orig.tar.gz
 555fcdaea45c31cf198c96bccdc2e567 3378 web extra unorm.js_1.0.3-1.debian.tar.gz
 78fb6c0c804f87880a842dc9805b937c 39970 web extra libjs-unorm_1.0.3-1_all.deb
 b81d6d3aecaeb06fae0e717f4a76a399 40468 web extra node-unorm_1.0.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRjuYqAAoJEJr0azAldxsxSjoP/2cki9H275RI8LFXcGGRqHAJ
ACoJUd9qmqJYotFK1jNq/xjiVqkg1wAzJTmpgPFz+YtFUMVHIeQu+tv1tmSfwrkv
KeflaLj+kEcpnRBr3jTUQ7INiMTagQuyEc3yRR5bVTxvv1YM6nACYAiZc34CGtm2
JU/xjpquYHj27ufODPGDVHe40WZ8Iv/AjLCGCTfaiSEEZlhIa8jJEqaeQS/TahXt
wPT6q1rx/ypjHCp9gMA5Nj21Z8jvyGZQf8txjpIVQzFSKD0uPxvN6r0CB5Ntj5ik
wcUJ7aamQaq1yqEth8h47RNjPnZ05zbAP4V5kbAeh7XOjI0NI4ch5urL4V6Tjwgf
DmBeS1Yxl0+qmgNFj4k4iVYpXOcdSPMB3AHcSC7nHUlHdxWkFtn99f65ukxsnpwF
UUDWZCYiJLWfPpILnaFllbb9CJxQyH7cKrYCNymKuv4cc0R7oa6xC0Hr7KznIWfS
fUABSo3+qVP9DKq5LJAIHZZMS5uPhqV/CSydYeZK9iyTcEQnOmJxps3Q205WqCpm
vxH19x3CfLWI2RSR6UCv6627cnl77utjefE9utsJAp81SrldavBlzk5pzyfoga78
5CebQTWmLMKpqHnt9GqcBrnOuxV/m01O/UYizw3P7j/az8wKAx3d3WO3EHQP/HkS
ah/O3X/xVIiQUFCcE/+q
=hEO8
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Jun 2013 07:39:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:20:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.